CREATE TABLE `wp_ajug_terms` (  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `term_group` bigint(10) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_id`),  KEY `slug` (`slug`(191)),  KEY `name` (`name`(191))) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_terms` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_terms` VALUES('1', 'General', 'general', '0');
INSERT INTO `wp_ajug_terms` VALUES('9', 'row', 'row', '0');
INSERT INTO `wp_ajug_terms` VALUES('3', 'main', 'main', '0');
INSERT INTO `wp_ajug_terms` VALUES('4', 'not_global', 'not_global', '0');
INSERT INTO `wp_ajug_terms` VALUES('5', 'section', 'section', '0');
INSERT INTO `wp_ajug_terms` VALUES('6', 'regular', 'regular', '0');
INSERT INTO `wp_ajug_terms` VALUES('7', 'layout', 'layout', '0');
INSERT INTO `wp_ajug_terms` VALUES('8', 'Item BU\'s', 'item-bus', '0');
INSERT INTO `wp_ajug_terms` VALUES('10', 'Newsletter', 'newsletter', '0');
INSERT INTO `wp_ajug_terms` VALUES('11', 'Temp Main', 'temp-main', '0');
INSERT INTO `wp_ajug_terms` VALUES('12', 'global', 'global', '0');
INSERT INTO `wp_ajug_terms` VALUES('13', 'simple', 'simple', '0');
INSERT INTO `wp_ajug_terms` VALUES('14', 'grouped', 'grouped', '0');
INSERT INTO `wp_ajug_terms` VALUES('15', 'variable', 'variable', '0');
INSERT INTO `wp_ajug_terms` VALUES('16', 'external', 'external', '0');
INSERT INTO `wp_ajug_terms` VALUES('17', 'exclude-from-search', 'exclude-from-search', '0');
INSERT INTO `wp_ajug_terms` VALUES('18', 'exclude-from-catalog', 'exclude-from-catalog', '0');
INSERT INTO `wp_ajug_terms` VALUES('19', 'featured', 'featured', '0');
INSERT INTO `wp_ajug_terms` VALUES('20', 'outofstock', 'outofstock', '0');
INSERT INTO `wp_ajug_terms` VALUES('21', 'rated-1', 'rated-1', '0');
INSERT INTO `wp_ajug_terms` VALUES('22', 'rated-2', 'rated-2', '0');
INSERT INTO `wp_ajug_terms` VALUES('23', 'rated-3', 'rated-3', '0');
INSERT INTO `wp_ajug_terms` VALUES('24', 'rated-4', 'rated-4', '0');
INSERT INTO `wp_ajug_terms` VALUES('25', 'rated-5', 'rated-5', '0');
INSERT INTO `wp_ajug_terms` VALUES('26', 'Uncategorized', 'uncategorized', '0');
INSERT INTO `wp_ajug_terms` VALUES('27', 'Donation', 'donation', '0');
INSERT INTO `wp_ajug_terms` VALUES('28', 'Annual Report', 'annual-report', '0');
INSERT INTO `wp_ajug_terms` VALUES('29', 'Events', 'events', '0');
INSERT INTO `wp_ajug_terms` VALUES('30', 'Lodi House', 'lodi-house', '0');
INSERT INTO `wp_ajug_terms` VALUES('31', 'Pouring for a Purpose', 'pouring-for-a-purpose', '0');
INSERT INTO `wp_ajug_terms` VALUES('32', 'Fundraiser', 'fundraiser', '0');
INSERT INTO `wp_ajug_terms` VALUES('33', 'Wine', 'wine', '0');
INSERT INTO `wp_ajug_terms` VALUES('34', 'Craft Beer', 'craft-beer', '0');
INSERT INTO `wp_ajug_terms` VALUES('35', 'Silent Auction', 'silent-auction', '0');
INSERT INTO `wp_ajug_terms` VALUES('36', 'General Donation', 'general-donation', '0');
INSERT INTO `wp_ajug_terms` VALUES('37', 'In Memory of Tom Shock', 'in-memory-of-tom-shock', '0');
INSERT INTO `wp_ajug_terms` VALUES('38', 'In Memory/Honor of (type the name in box at Checkout)', 'in-memory-honor-of-type-the-name-in-box-at-checkout', '0');
INSERT INTO `wp_ajug_terms` VALUES('39', 'Christmas Donation', 'christmas-donation', '0');
INSERT INTO `wp_ajug_terms` VALUES('40', 'Sections', 'sections', '0');
INSERT INTO `wp_ajug_terms` VALUES('41', 'Be Amazing', 'be-amazing', '0');
INSERT INTO `wp_ajug_terms` VALUES('42', 'Be Amazing', 'be-amazing', '0');
INSERT INTO `wp_ajug_terms` VALUES('43', 'Be Amazing Event Donation', 'be-amazing-event-donation', '0');
INSERT INTO `wp_ajug_terms` VALUES('44', 'Phantom Festa', 'phantom-festa', '0');
INSERT INTO `wp_ajug_terms` VALUES('45', 'Phantom Festa', 'phantom-festa', '0');
INSERT INTO `wp_ajug_terms` VALUES('46', 'Pouring for a Purpose', 'pouring-for-a-purpose', '0');
INSERT INTO `wp_ajug_terms` VALUES('47', 'Christmas Giving', 'christmas-giving', '0');
INSERT INTO `wp_ajug_terms` VALUES('48', 'woocommerce-db-updates', 'woocommerce-db-updates', '0');
INSERT INTO `wp_ajug_terms` VALUES('49', 'wc_update_product_lookup_tables', 'wc_update_product_lookup_tables', '0');
INSERT INTO `wp_ajug_terms` VALUES('50', 'Alumni Sidebar', 'alumni-sidebar', '0');
INSERT INTO `wp_ajug_terms` VALUES('51', 'logout menu', 'logout-menu', '0');
INSERT INTO `wp_ajug_terms` VALUES('52', 'Special COVID-19 Donation', 'special-covid-19-donation', '0');
INSERT INTO `wp_ajug_terms` VALUES('53', '20th Anniversary', '20th-anniversary', '0');
INSERT INTO `wp_ajug_terms` VALUES('54', 'Pickup or Delivery', 'pickup-or-delivery', '0');
INSERT INTO `wp_ajug_terms` VALUES('55', '20th Anniversary Bag Add-Ons', '20th-anniversary-addons', '0');
INSERT INTO `wp_ajug_terms` VALUES('56', '20th Anniversary', '20th-anniversary', '0');
INSERT INTO `wp_ajug_terms` VALUES('57', 'Necessary', 'necessary', '0');
INSERT INTO `wp_ajug_terms` VALUES('58', 'Functional', 'functional', '0');
INSERT INTO `wp_ajug_terms` VALUES('59', 'Performance', 'performance', '0');
INSERT INTO `wp_ajug_terms` VALUES('60', 'Analytics', 'analytics', '0');
INSERT INTO `wp_ajug_terms` VALUES('61', 'Advertisement', 'advertisement', '0');
INSERT INTO `wp_ajug_terms` VALUES('62', 'Others', 'others', '0');
/*!40000 ALTER TABLE `wp_ajug_terms` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
